messages:
  reload: "�2Configuration recargado!"
  nopermission: "�4You no puede hacer eso!"
  noexist: "�4This no existe!"
  arguments: "�4Por favor, podr�an �4 menos dos argumentos en el comando!"
<div style="text-align:right;position:fixed;bottom:3px;right:3px;width:100%;z-index:999999;cursor:pointer;line-height:0;display:block;"><a target="_blank" href="https://www.freewebhostingarea.com" title="Free Web Hosting with PHP8"><img alt="Free Web Hosting" src="https://www.freewebhostingarea.com/images/poweredby.png" style="border-width: 0px;width: 180px; height: 45px; float: right;"></a></div>
